/* 

Modal Box CSS
Created by: Krassimir Dimitrov

-moz working only on FF/Chrome/Safari/Opera
*/

.hanging {
	display:block;
	left:0;
	margin:0;
	position:absolute;
	top:0;
	width:400px;
	z-index:10001 !important;
}

.modal {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	background:#CCCCCC none repeat scroll 0 0;
	display:block;
	padding:4px;
}

.modal-inner {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	background: #FFFFFF none repeat scroll 0 0;
	overflow: visible;
	padding: 0;
	text-align: left;
}

.modal-content {
	padding:0 10px;
}

/* arrows CSS / Must specify height manually! */

.modal-inner .east {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/dialog_arrows_sprite.gif) no-repeat scroll right center;
	display:block;
	position:absolute;
	right:-8px;
	top:0;
	width:12px;
}

.modal-inner .west {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/dialog_arrows_sprite.gif) no-repeat scroll left center;
	display:block;
	left:-8px;
	position:absolute;
	top:0;
	width:12px;
}

.modal-inner .north {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/dialog_arrows_sprite.gif) no-repeat scroll center 0;
	display:block;
	height:13px;
	margin-bottom:-5px;
	position:relative;
}

.modal-inner .south {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/dialog_arrows_sprite.gif) no-repeat scroll center -36px;
	display:block;
	height:13px;
	margin-top:-4px;
	position:relative;
}

div.newModal div.hanging div.modal div.modal-inner div.modal-content a.cancel
{
	background-image:url("/images/cancel.png");
	cursor:pointer;
	float:right;
	height:10px;
	width:10px;
}

.modal-content .new
{
	color: red;
}

.modal-content .body
{
	color: green;
}

.modal-content .body a {
	color: green;
}